package easydo.technology.service;

import easydo.technology.model.Device;
import java.util.Map;

public interface DeviceService {
    Object getPage(Map<String, Object> map) throws Exception;
    Object getList(Map<String, Object> map) throws Exception;
    Object save(Device model) throws Exception;
    Object update(Device model) throws Exception;
    Object remove(Device model) throws Exception;
}

